/*
* message.css
*
*/
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 300;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-DemiLight.woff") format("woff"), url("/files/font/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Regular.woff") format("woff"), url("/files/font/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 500;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Medium.woff") format("woff"), url("/files/font/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Bold.woff") format("woff"), url("/files/font/NotoSansCJKjp-Bold.ttf") format("truetype");
}

/* --------------------------------
common
-------------------------------- */
@media screen and (min-width: 769px) {
  .m-mv {
    background-image: url(/files/img/policy/message/mv_bg.jpg);
  }
}

@media screen and (max-width: 768px) {
  .m-mv {
    background-image: url(/files/img/policy/message/mv_bg_sp.jpg);
  }
}

/* --------------------------------
message
-------------------------------- */
.message_img {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 769px) {
  .message_img {
    margin-top: 57px; 
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .message_img {
    margin-top: 10.13333vw; 
    margin-left: -5.33333vw;
    width: calc(100% + 10.66666vw);
  }
}

picture {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active picture {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.message_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 2;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .message_contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: -11.034482759%;
    padding-left: 6.896551724%;
  }
}
@media screen and (max-width: 768px) {
  .message_contents {
    display: block;
  }
}

.message_contents_left {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  background-color: #fff; 

  -webkit-box-ordinal-group: 3; 

      -ms-flex-order: 2; 

          order: 2;
}
.is-active .message_contents_left {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .message_contents_left {
    padding: 3.6% 0 6.4% 3.6%; 
    width: 72.24%;
  }
}
@media screen and (max-width: 768px) {
  .message_contents_left {
    padding-top: 2.75em;
    padding-bottom: 12vw; 
    width: 100%;
  }
}

.message_contents_left_txt {
  letter-spacing: 0.03em;
}
@media screen and (min-width: 769px) {
  .message_contents_left_txt {
    font-size: 14px;
    line-height: 2.14286;
  }
}
@media screen and (max-width: 768px) {
  .message_contents_left_txt {
    width: 100%;
    font-size: 3.2vw;
    line-height: 2;
  }
}
.message_contents_left_txt + .message_contents_left_txt {
  margin-top: 1.5em;
}
@media screen and (min-width: 769px) {
  .message_contents_left_txt + .message_contents_left_txt {
    margin-top: 1.5em;
  }
}
@media screen and (max-width: 768px) {
  .message_contents_left_txt + .message_contents_left_txt {
    margin-top: 6.3vw;
  }
}

.message_contents_right {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover; 
  color: #fff;

  -webkit-box-ordinal-group: 2;

      -ms-flex-order: 1;

          order: 1;
}
.is-active .message_contents_right {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .message_contents_right {
    padding: 3.3% 2.6% 0;
    width: 27.777777778%;
    background-image: url(/files/img/policy/message/profile_bg.png);
  }
}
@media screen and (max-width: 768px) {
  .message_contents_right {
    margin-left: -5.33333vw;
    padding: 9.1vw 5.33333vw 19.6vw;
    width: calc(100% + 10.66666vw);
    background-image: url(/files/img/policy/message/profile_bg_sp.png);
  }
}

.message_contents_right_title {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  letter-spacing: 0.04em; 
  text-transform: uppercase;
  font-family: "Barlow Condensed", sans-serif;
  font-size: 20px;
}
.is-active .message_contents_right_title {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .message_contents_right_title {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .message_contents_right_title {
    font-size: 4.8vw;
    line-height: 2;
  }
}

.message_contents_right_post {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .message_contents_right_post {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .message_contents_right_post {
    margin-top: 33px; 
    letter-spacing: 0.05em;
    font-size: 12px;
    line-height: 2.33333;
  }
}
@media screen and (max-width: 768px) {
  .message_contents_right_post {
    margin-top: 6vw; 
    letter-spacing: 0.03em;
    font-size: 3.2vw;
    line-height: 2;
  }
}

.message_contents_right_name {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .message_contents_right_name {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .message_contents_right_name {
    margin-top: -2px;
    margin-bottom: 31px; 
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 768px) {
  .message_contents_right_name {
    margin-top: -1vw;
    margin-bottom: 6.6vw; 
    letter-spacing: 0.03em;
  }
}

@media screen and (min-width: 769px) {
  .message_contents_right_name_jp {
    display: block;
    font-size: 18px;
    line-height: 1.55556;
  }
}

@media screen and (max-width: 768px) {
  .message_contents_right_name_jp {
    font-size: 4.53333vw;
    line-height: 1.41176;
  }
}

@media screen and (min-width: 769px) {
  .message_contents_right_name_en {
    display: block;
    font-size: 10px;
    line-height: 2;
  }
}

@media screen and (max-width: 768px) {
  .message_contents_right_name_en {
    vertical-align: text-bottom;
    font-size: 2.66667vw;
    line-height: 2.4;
  }
}

.message_contents_right_txt {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
  text-indent: 1em;
}
.is-active .message_contents_right_txt {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .message_contents_right_txt {
    letter-spacing: 0.05em; 
    font-size: 12px;
    line-height: 2.33333;
  }
}
@media screen and (max-width: 768px) {
  .message_contents_right_txt {
    letter-spacing: 0.03em; 
    font-size: 3.2vw;
    line-height: 2;
  }
}

@media screen and (min-width: 769px) {
  .message_banner {
    margin-top: 130px;
  }
}

@media screen and (max-width: 768px) {
  .message_banner {
    margin-top: 19.46667vw;
  }
}

.message_banner_list {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .message_banner_list {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}